跳轉到主要內容
GET
/
v2
/
kyt
/
transfers
/
{transferId}
/
summary
KYT - 取得轉帳摘要
curl --request GET \
  --url https://api.chainstream.io/v2/kyt/transfers/{transferId}/summary \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.chainstream.io/v2/kyt/transfers/{transferId}/summary"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.chainstream.io/v2/kyt/transfers/{transferId}/summary', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "asset": "BTC",
  "externalId": "393905a7-bb96-394b-9e20-3645298c1079",
  "network": "BITCOIN",
  "transferReference": "9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c:17A16QmavnUfCW11DAApiJxp7ARnxN5pGX",
  "assetAmount": "11.35113454",
  "assetId": null,
  "idx": 2,
  "memo": null,
  "outputAddress": "17A16QmavnUfCW11DAApiJxp7ARnxN5pGX",
  "timestamp": "2021-11-16T18:33:33.000Z",
  "tx": "9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c",
  "updatedAt": "2022-03-16T16:17:19.613Z",
  "usdAmount": "722099.75"
}

授權

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路徑參數

transferId
string
必填

轉帳 ID

回應

200 - application/json
asset
string
必填

資產類型

範例:

"BTC"

externalId
string
必填

外部 ID(UUID)

範例:

"393905a7-bb96-394b-9e20-3645298c1079"

network
string
必填

區塊鏈網路

範例:

"BITCOIN"

transferReference
string
必填

轉帳引用(交易雜湊和地址)

範例:

"9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c:17A16QmavnUfCW11DAApiJxp7ARnxN5pGX"

assetAmount
string | null

資產金額

範例:

"11.35113454"

assetId
string | null

資產 ID

範例:

null

idx
integer<int64> | null

索引

範例:

2

memo
string | null

備註資訊

範例:

null

outputAddress
string | null

輸出地址

範例:

"17A16QmavnUfCW11DAApiJxp7ARnxN5pGX"

timestamp
string | null

時間戳

範例:

"2021-11-16T18:33:33.000Z"

tx
string | null

交易雜湊

範例:

"9f318afbad2a183f97750bc51a75b582ad8f9e9cbfb50401148857ca27cde10c"

updatedAt
string | null

更新時間戳

範例:

"2022-03-16T16:17:19.613Z"

usdAmount
string | null

USD 金額

範例:

"722099.75"